name = "Create: CC Better Recipes"
filename = "ccbr-1.2.0-backport-forge-1.20.1.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/WZfuGM1m/versions/sYBFtimp/ccbr-1.2.0-backport-forge-1.20.1.jar"
hash-format = "sha512"
hash = "fb42266d807b883c23d4709647b9b1e6fead14004bb8eb2a54416e0887afccc8269f1c638db834e22d82c1da35b8de1296c73a09c37881687b3f6e5edc08377a"

[update]
[update.modrinth]
mod-id = "WZfuGM1m"
version = "sYBFtimp"
